/* Set widths on the form inputs since otherwise they're 100% wide */
/* Responsive: Portrait tablets and up */
.custom-container {
    margin: 0px;
    padding: 0px;
    height: auto !important;
    background-color: #fff;
    background-image: url(/Images/Bg.png);
    background-size: cover;
}

.col-md-3 {
    padding: 0px;
}

.row, .col-md-3 {
    margin: 0px;
}

.custom-well {
    position: relative;
    line-height: 30px;
    margin: 0px !important;
    margin-left: 0px;
    color: rgb(221, 221, 221);
    text-shadow: 0px 3px 12px #111;
    border: none;
    border-radius: 0px;
    min-height: 100vh;
    padding: 0px;
    box-shadow: 0px 3px 12px #111;
    background: url(/Images/SideLogo.png);
    background-size: cover;
    display: flex;
    align-items: center;
}

    .custom-well p {
        letter-spacing: 0.5px;
    }

.logo-wrapper {
}

    .logo-wrapper::after {
        clear: both;
    }

    .logo-wrapper .img-circle {
        box-shadow: 3px 6px 9px #111;
    }

.panel-body h3 {
    color: #2BA9F4;
    margin: 0;
    font-size: 30px;
    margin-bottom: 20px;
}

.btn-primary {
    background-color: #2BA9F4 !important;
    border-radius: 5px;
    border: none;
}

.login-window-panel {
    margin-top: 50%;
    box-shadow: 0px 6px 12px rgba(1, 1, 1, 0.6);
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.input-group-addon {
    border: none !important;
    background-color: #2BA9F4;
    color: #fff;
}

select.input-lg {
    height: auto;
}

select:required:invalid {
    color: #acacac !important;
}

option[value=""][disabled] {
    display: none;
}

option {
    color: black;
}

.form-control {
    background-color: #f6f6f6;
    border: none !important;
    color: #0d0d0d !important;
    text-decoration: none;
    display: inline-block !important;
    font-size: 16px !important;
    border: 2px solid #f6f6f6 !important;
    transition: all 0.5s ease-in-out;
    border-radius: 0px;
    box-shadow: none !important;
    height: 20%;
}

    .form-control:focus {
        background-color: #fff !important;
        border-bottom: 2px solid #2BA9F4 !important;
    }

    .form-control:placeholder {
        color: #cccccc;
    }

.fadeIn {
    opacity: 0;
    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
}

    .fadeIn.first {
        animation-delay: 0.4s;
    }

    .fadeIn.second {
        animation-delay: 0.6s;
    }

    .fadeIn.third {
        animation-delay: 0.8s;
    }

    .fadeIn.fourth {
        animation-delay: 1s;
    }
